/*
 Theme Name:   Pete Lee
 Author:       UZU Media
 Author URI:   http://www.uzu-media.com
 Template:     HighendWP
*/
@import url("../HighendWP/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */
/*Typography.scss*/
body {
  font-family: "Noto Serif", Garamond, Times, serif;
  font-size: 1rem;
  color: #323e4e;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-family: "Raleway", "Didact Gothic", helvetica, arial, sans-serif;
  line-height: 1.3 !important;
  color: #323e4e;
}

h1, .h1 {
  font-size: 2.5rem !important;
  color: #323e4e;
  text-align: center;
}

h2, .h2 {
  font-size: 1.8rem !important;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
  font-weight: 700 !important;
}

.breadcrumbs-wrapper {
  display: none;
}

.pre-footer-text {
  font-family: "Raleway", "Didact Gothic", helvetica, arial, sans-serif;
}

pre {
  font-family: "Noto Serif", Garamond, Times, serif;
  line-height: 1;
  font-style: italic;
}

a {
  color: #de3a31;
}
a:hover {
  color: #5e1915 !important;
}

#main-content p > a:not(.img), .link_title {
  font-weight: 700;
  position: relative;
  display: inline-block;
  padding: 1.5px 0;
  color: #de3a31;
  text-shadow: none;
}
#main-content p > a:not(.img)::before, #main-content p > a:not(.img)::after, .link_title::before, .link_title::after {
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  content: '';
  transition: opacity .3s, -webkit-transform .3s;
  transition: opacity .3s, transform .3s;
  -webkit-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  transform: translateY(-10px);
  opacity: 0;
  background: #5e1915;
}
#main-content p > a:not(.img)::before, .link_title::before {
  top: 0;
  -webkit-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  transform: translateY(-10px);
}
#main-content p > a:not(.img)::after, .link_title::after {
  bottom: 0;
  -webkit-transform: translateY(10px);
  -ms-transform: translateY(10px);
  transform: translateY(10px);
}
#main-content p > a:not(.img):hover, #main-content p > a:not(.img):focus, .link_title:hover, .link_title:focus {
  color: #5e1915 !important;
}
#main-content p > a:not(.img):hover::before, #main-content p > a:not(.img):hover::after, #main-content p > a:not(.img):focus::before, #main-content p > a:not(.img):focus::after, .link_title:hover::before, .link_title:hover::after, .link_title:focus::before, .link_title:focus::after {
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
  opacity: 1;
}

.invert, .light, .dark-style {
  color: #bed4df;
}
.invert h1, .invert .h1, .invert h2, .invert .h2, .invert h3, .invert .h3, .invert h4, .invert .h4, .invert h5, .invert .h5, .invert h6, .invert .h6, .light h1, .light .h1, .light h2, .light .h2, .light h3, .light .h3, .light h4, .light .h4, .light h5, .light .h5, .light h6, .light .h6, .dark-style h1, .dark-style .h1, .dark-style h2, .dark-style .h2, .dark-style h3, .dark-style .h3, .dark-style h4, .dark-style .h4, .dark-style h5, .dark-style .h5, .dark-style h6, .dark-style .h6 {
  color: white;
}
.invert p, .light p, .dark-style p {
  color: #bed4df;
}
.invert #main-content p > a:not(.img), .invert .link_title, .invert a, .light #main-content p > a:not(.img), .light .link_title, .light a, .dark-style #main-content p > a:not(.img), .dark-style .link_title, .dark-style a {
  color: white !important;
}
.invert #main-content p > a:not(.img):before, .invert #main-content p > a:not(.img):after, .invert .link_title:before, .invert .link_title:after, .invert a:before, .invert a:after, .light #main-content p > a:not(.img):before, .light #main-content p > a:not(.img):after, .light .link_title:before, .light .link_title:after, .light a:before, .light a:after, .dark-style #main-content p > a:not(.img):before, .dark-style #main-content p > a:not(.img):after, .dark-style .link_title:before, .dark-style .link_title:after, .dark-style a:before, .dark-style a:after {
  background: #de3a31;
}
.invert #main-content p > a:not(.img):hover, .invert .link_title:hover, .invert a:hover, .light #main-content p > a:not(.img):hover, .light .link_title:hover, .light a:hover, .dark-style #main-content p > a:not(.img):hover, .dark-style .link_title:hover, .dark-style a:hover {
  color: #de3a31 !important;
}

::-moz-selection {
  color: #323e4e !important;
  background-color: #bed4df;
}

::selection {
  color: #323e4e !important;
  background-color: #bed4df;
}

#main-wrapper button, #main-wrapper .btn, #main-wrapper .button, #main-wrapper .hb-button, #main-wrapper .wpb_button, #main-wrapper input[type=submit]:not(#searchsubmit), #main-wrapper input[type=reset], #main-wrapper .vc_read_more {
  display: inline-block !important;
  position: relative !important;
  text-decoration: none !important;
  color: #fff !important;
  text-transform: uppercase !important;
  padding: 10px 15px !important;
  margin: 5px !important !important;
  background-color: #de3a31 !important;
  border: 1px solid #FFF !important;
  letter-spacing: 1.5px !important;
  font-family: "Noto Serif", Garamond, Times, serif !important;
  border-radius: 0 !important;
  font-size: 1.25em !important;
  transition: background-color .2s ease-in-out, box-shadow .2s ease-in-out !important;
}
#main-wrapper button, #main-wrapper .btn, #main-wrapper .button, #main-wrapper .hb-button, #main-wrapper .wpb_button, #main-wrapper input[type=submit]:not(#searchsubmit), #main-wrapper input[type=reset], #main-wrapper .vc_read_more {
  background-color: #de3a31 !important;
  box-shadow: 0 0 0 5px #de3a31 !important;
}
#main-wrapper button:hover, #main-wrapper .btn:hover, #main-wrapper .button:hover, #main-wrapper .hb-button:hover, #main-wrapper .wpb_button:hover, #main-wrapper input[type=submit]:not(#searchsubmit):hover, #main-wrapper input[type=reset]:hover, #main-wrapper .vc_read_more:hover {
  background-color: #323e4e !important;
  box-shadow: 0 0 0 5px #323e4e !important;
}
#main-wrapper button:active, #main-wrapper .btn:active, #main-wrapper .button:active, #main-wrapper .hb-button:active, #main-wrapper .wpb_button:active, #main-wrapper input[type=submit]:not(#searchsubmit):active, #main-wrapper input[type=reset]:active, #main-wrapper .vc_read_more:active {
  top: 1px;
  box-shadow: 0 0 0 5px #323e4e !important;
}
#main-wrapper button.blue, #main-wrapper .btn.blue, #main-wrapper .button.blue, #main-wrapper .hb-button.blue, #main-wrapper .wpb_button.blue, #main-wrapper input[type=submit]:not(#searchsubmit).blue, #main-wrapper input[type=reset].blue, #main-wrapper .vc_read_more.blue {
  background-color: #323e4e !important;
  box-shadow: 0 0 0 5px #323e4e !important;
}
#main-wrapper button.blue:hover, #main-wrapper .btn.blue:hover, #main-wrapper .button.blue:hover, #main-wrapper .hb-button.blue:hover, #main-wrapper .wpb_button.blue:hover, #main-wrapper input[type=submit]:not(#searchsubmit).blue:hover, #main-wrapper input[type=reset].blue:hover, #main-wrapper .vc_read_more.blue:hover {
  background-color: #de3a31 !important;
  box-shadow: 0 0 0 5px #de3a31 !important;
}
#main-wrapper button.blue:active, #main-wrapper .btn.blue:active, #main-wrapper .button.blue:active, #main-wrapper .hb-button.blue:active, #main-wrapper .wpb_button.blue:active, #main-wrapper input[type=submit]:not(#searchsubmit).blue:active, #main-wrapper input[type=reset].blue:active, #main-wrapper .vc_read_more.blue:active {
  box-shadow: 0 0 0 5px #de3a31 !important;
}
#main-wrapper button.red, #main-wrapper .btn.red, #main-wrapper .button.red, #main-wrapper .hb-button.red, #main-wrapper .wpb_button.red, #main-wrapper input[type=submit]:not(#searchsubmit).red, #main-wrapper input[type=reset].red, #main-wrapper .vc_read_more.red {
  background-color: #de3a31 !important;
  box-shadow: 0 0 0 5px #de3a31 !important;
}
#main-wrapper button.red:hover, #main-wrapper .btn.red:hover, #main-wrapper .button.red:hover, #main-wrapper .hb-button.red:hover, #main-wrapper .wpb_button.red:hover, #main-wrapper input[type=submit]:not(#searchsubmit).red:hover, #main-wrapper input[type=reset].red:hover, #main-wrapper .vc_read_more.red:hover {
  background-color: #323e4e !important;
  box-shadow: 0 0 0 5px #323e4e !important;
}
#main-wrapper button.red:active, #main-wrapper .btn.red:active, #main-wrapper .button.red:active, #main-wrapper .hb-button.red:active, #main-wrapper .wpb_button.red:active, #main-wrapper input[type=submit]:not(#searchsubmit).red:active, #main-wrapper input[type=reset].red:active, #main-wrapper .vc_read_more.red:active {
  box-shadow: 0 0 0 5px #323e4e !important;
}
#main-wrapper button.small, #main-wrapper button.vc_read_more, #main-wrapper .btn.small, #main-wrapper .btn.vc_read_more, #main-wrapper .button.small, #main-wrapper .button.vc_read_more, #main-wrapper .hb-button.small, #main-wrapper .hb-button.vc_read_more, #main-wrapper .wpb_button.small, #main-wrapper .wpb_button.vc_read_more, #main-wrapper input[type=submit]:not(#searchsubmit).small, #main-wrapper input[type=submit]:not(#searchsubmit).vc_read_more, #main-wrapper input[type=reset].small, #main-wrapper input[type=reset].vc_read_more, #main-wrapper .vc_read_more.small, #main-wrapper .vc_read_more.vc_read_more {
  text-transform: capitalize !important;
  padding: 5px 7px !important;
  font-size: 1em !important;
  font-family: "Raleway", "Didact Gothic", helvetica, arial, sans-serif !important;
  box-shadow: none !important;
  margin: 0 !important;
}
#main-wrapper button.small:hover, #main-wrapper button.vc_read_more:hover, #main-wrapper .btn.small:hover, #main-wrapper .btn.vc_read_more:hover, #main-wrapper .button.small:hover, #main-wrapper .button.vc_read_more:hover, #main-wrapper .hb-button.small:hover, #main-wrapper .hb-button.vc_read_more:hover, #main-wrapper .wpb_button.small:hover, #main-wrapper .wpb_button.vc_read_more:hover, #main-wrapper input[type=submit]:not(#searchsubmit).small:hover, #main-wrapper input[type=submit]:not(#searchsubmit).vc_read_more:hover, #main-wrapper input[type=reset].small:hover, #main-wrapper input[type=reset].vc_read_more:hover, #main-wrapper .vc_read_more.small:hover, #main-wrapper .vc_read_more.vc_read_more:hover {
  box-shadow: none !important;
}
#main-wrapper button.small:active, #main-wrapper button.vc_read_more:active, #main-wrapper .btn.small:active, #main-wrapper .btn.vc_read_more:active, #main-wrapper .button.small:active, #main-wrapper .button.vc_read_more:active, #main-wrapper .hb-button.small:active, #main-wrapper .hb-button.vc_read_more:active, #main-wrapper .wpb_button.small:active, #main-wrapper .wpb_button.vc_read_more:active, #main-wrapper input[type=submit]:not(#searchsubmit).small:active, #main-wrapper input[type=submit]:not(#searchsubmit).vc_read_more:active, #main-wrapper input[type=reset].small:active, #main-wrapper input[type=reset].vc_read_more:active, #main-wrapper .vc_read_more.small:active, #main-wrapper .vc_read_more.vc_read_more:active {
  box-shadow: none !important;
}
#main-wrapper .vc_read_more.vc_read_more {
  margin-top: 7px !important;
  float: right;
}

a.fts-powered-by-text {
  display: none !important;
  visibility: hidden !important;
}

.fts-jal-fb-header {
  display: none;
}

.fts-twitter-text {
  clear: both;
  margin: 40px 0 0;
}

.tweeter-info .right {
  padding: 0 7px 7px 7px !important;
}

.fts-twitter-div a {
  color: #de3a31 !important;
}
.fts-twitter-div a:hover {
  color: #5e1915 !important;
}

html {
  font-size: 14px;
}

#logo img, .stuck #logo img {
  max-height: 80% !important;
  vertical-align: top !important;
}

#main-nav > li > a {
  font-size: 13px;
  padding: 0 10px;
}
#main-nav > li > a#search-trigger {
  font-size: 20px !important;
  color: #323e4e;
}

#main-nav li a {
  font-family: "Raleway", "Didact Gothic", helvetica, arial, sans-serif;
  text-transform: uppercase;
}

#show-nav-menu {
  color: #ccc;
}
#show-nav-menu:before {
  font-family: "Noto Serif", Garamond, Times, serif;
  font-size: 20px;
  vertical-align: middle;
}

li#nav-search {
  width: 60px;
  background: rgba(0, 0, 0, 0.15);
}

.third-skin #main-nav > li.current-menu-item > a {
  background-color: rgba(0, 0, 0, 0.15) !important;
}

#header-bar, #fancy-search input[type=text] {
  color: white;
}

.featured-modal {
  position: relative;
  top: 20px;
  width: 90%;
  padding: 20px;
  margin: 0 auto;
  text-align: center;
  white-space: normal;
  background: rgba(50, 62, 78, 0.7);
}
.featured-modal h1 {
  font-size: 32px !important;
  text-transform: uppercase;
}
.featured-modal p {
  font-size: 16px !important;
  line-height: 1.25;
  color: white;
}

.invert {
  background: #323e4e;
}

.teaser_grid_container .post-thumb, .vc_carousel .post-thumb {
  width: auto;
  float: left;
  margin: 10px 10px 0 0;
  border: 1px solid #bed4df;
  box-shadow: 0 0 2px 3px rgba(0, 0, 0, 0.1);
}
.teaser_grid_container .isotope-inner, .vc_carousel .isotope-inner {
  padding: 0 30px 0 0;
}
.teaser_grid_container .vc_carousel-indicators, .vc_carousel .vc_carousel-indicators {
  bottom: -30px !important;
}
.teaser_grid_container .vc_carousel-indicators li, .vc_carousel .vc_carousel-indicators li {
  border: 1px solid white !important;
  background-color: transparent !important;
}
.teaser_grid_container .vc_carousel-indicators li.vc_active, .vc_carousel .vc_carousel-indicators li.vc_active {
  border: 1px solid white !important;
  background-color: #de3a31 !important;
}
.teaser_grid_container .vc_carousel-control .icon-next, .vc_carousel .vc_carousel-control .icon-next {
  left: 150% !important;
}
.teaser_grid_container .vc_carousel-control .icon-prev, .vc_carousel .vc_carousel-control .icon-prev {
  left: -50% !important;
}

.flexslider {
  border: 0 !important;
  box-shadow: none !important;
  background: #323e4e !important;
  padding: 15px !important;
}
.flexslider .slides img {
  margin: 0 auto;
  border-radius: 4px;
}

.flex-direction-nav > li > a {
  background: none;
  background-color: none;
}
.flex-direction-nav > li > a:hover {
  background: none;
  background-color: none;
  color: #fff !important;
}

#searchsubmit {
  height: 48px !important;
}

.widget-item h4 {
  font-family: "Raleway", "Didact Gothic", helvetica, arial, sans-serif;
  font-size: 1.3em;
  letter-spacing: normal;
  font-weight: 700;
}

#top-custom-link-widget a {
  background: #de3a31;
  color: white !important;
  padding: 0 12px;
  margin-right: -21px;
}
#top-custom-link-widget a:hover {
  color: white !important;
  background: #323e4e !important;
}

footer .textwidget img {
  margin: 0 7px 7px 0;
}

@media screen and (min-width: 768px) {
  html {
    font-size: 16px;
  }

  .featured-modal {
    position: relative;
    top: 75px;
    left: 75%;
    width: 33%;
    -webkit-transform: translatex(-50%);
    -ms-transform: translatex(-50%);
    transform: translatex(-50%);
    margin: 0;
  }
  .featured-modal p {
    font-size: 14px !important;
  }
}
@media sreen and (min-width: 1024px) {
  html {
    font-size: 17px;
  }

  .featured-modal {
    position: relative;
    top: 200px;
    left: 75%;
    width: 25%;
  }
  .featured-modal p {
    font-size: 12px !important;
  }
}
@media print {
  html, body, .invert {
    color: #222 !important;
    background: #fff !important;
  }
  html a, body a, .invert a {
    color: blue !important;
  }

  h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
    color: #000;
  }

  .wpb_column, .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .vc_col-sm-1, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .col, .column {
    width: 100% !important;
    float: none !important;
    position: static !important;
  }
  .wpb_column:after, .col-1:after, .col-2:after, .col-3:after, .col-4:after, .col-5:after, .col-6:after, .col-7:after, .col-8:after, .col-9:after, .col-10:after, .col-11:after, .col-12:after, .vc_col-sm-1:after, .vc_col-sm-2:after, .vc_col-sm-3:after, .vc_col-sm-4:after, .vc_col-sm-5:after, .vc_col-sm-6:after, .vc_col-sm-7:after, .vc_col-sm-8:after, .vc_col-sm-9:after, .vc_col-sm-10:after, .vc_col-sm-11:after, .vc_col-sm-12:after, .col:after, .column:after {
    clear: both !important;
  }

  header, form, #wpadminbar, button, .btn, .button, .hb-button, .wpb_button, input[type=submit], input[type=reset], .vc_read_more {
    display: none !important;
    visibility: hidden !important;
  }

  #slider-section, .ls-wp-fullwidth-container {
    display: none !important;
    visibility: hidden !important;
  }
}

footer#footer {
    padding: 0px;
}

footer#footer:empty {
    display: none;
}

#footer .widget-column:empty{
    display:none;
}
